Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tahera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hu,my name is tahera Bot:  Please enter your name Customer:  tahera Bot:  Hi Tahera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307964075 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333886608            02:25 PM, 16th Oct       
             Mohad                   Hi Tahera, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:25 PM, 16th Oct                     tahera                    Hi Kabeer           02:26 PM, 16th Oct                     tahera                    I received message from MAX stating that my payment got failed           02:26 PM, 16th Oct                     tahera                             02:26 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:27 PM, 16th Oct                     tahera                    Yes  please           02:28 PM, 16th Oct                     tahera                    Hello           02:29 PM, 16th Oct                   Mohad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7307964075) was not placed successfully. W
 henever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7307993931).           02:29 PM, 16th Oct                   Mohad                   The payment has been captured only once from your account which is for the new successfully placed order.           02:29 PM, 16th Oct                   Mohad                   Once this order 7307993931 has been shipped out you will receive an email notification for the same containing the tracking details.           02:30 PM, 16th Oct                     tahera                    So now, the payment got successfully done ?           02:30 PM, 16th Oct                   Mohad                   Yes, and this is your confirmed order No: 7307993931           02:32 PM, 16th Oct                     tahera                    Thanks Kabeer           02:32 PM, 16th Oct                   Mohad                   Is there any
 thing else I can help you with today?           02:32 PM, 16th Oct                     tahera                    No, thank you ??           02:32 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 16th Oct                     tahera                    Bye           02:32 PM, 16th Oct                     tahera                    Same for you           02:33 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231859